Subject: Boys and their toys

From: <[email-masked]>
Date: Mon, 1 Oct 2007 03:22:44 +0300

Consumers Go Wild For New Porsche Designed Yacht

Fearless International Inc.
FRLE.OB
Price: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. The consumer market has been
pouring in orders, pushing production to 75% of capacity. Media coverage
has been extensive, including GQ, Bloomberg Markets, Time, and many
more. Go to their dot com website at fearlessyachts, read all the
articles, and don't forget to watch the video. Monday morning this
should be the first buy you make. It will be one of the biggest movers
of the year.